package com.bcxin.ins.third.gzx.huatai;

/**
 * 华泰 身份证 枚举关系
 *
 */
public enum HtIDEnum {

	JUMING{public String getValue(){return "01";} public String getName(){return "居民身份证";}},
	JUNGUAN{public String getValue(){return "02";} public String getName(){return "军官证";}},
	HUZHAO{public String getValue(){return "03";} public String getName(){return "护照";}},
	JIASHI{public String getValue(){return "04";} public String getName(){return "驾驶执照";}},
	FANXIANG{public String getValue(){return "05";} public String getName(){return "返乡证";}},
	ZUZHI{public String getValue(){return "06";} public String getName(){return "组织机构代码证";}},
	GANGAO{public String getValue(){return "07";} public String getName(){return "港澳通行证";}},
	TAIWAN{public String getValue(){return "08";} public String getName(){return "台湾通行证";}},
	YINGYE{public String getValue(){return "96";} public String getName(){return "营业执照";}},
	SUIWU{public String getValue(){return "97";} public String getName(){return "税务登记证";}},
    DAILI{public String getValue(){return "98";} public String getName(){return "代理业务员职业证号";}},
	QITA{public String getValue(){return "99";} public String getName(){return "其他";}}

	
}
